@import url('https://fonts.googleapis.com/css2?family=Petrona:ital,wght@0,400;1,300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Petrona:wght@100;200;300;400;500;600;700;800;900&family=Work+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
    /* custom variables */
    --color-primary: #00263E;
    --color-secondary: #009483;
    --color-tertiary: #FF7276;
    --color-quaternary: #2C6478;
    --color-snow: #EBECED;
    --color-dirty-snow: #D1D4D9;

    /* variable overrides */
    --category-products-per-row-large: 4;
    --category-title-text-color: var(--color-snow);
    --color-success-dark: var(--color-secondary);
    --footer-background-color: var(--color-primary);
    --footer-grid-template: auto / 1fr;
    --footer-grid-template-areas: "logo" "nav" "sm-links" "cc-copyright";
    --footer-link-color: var(--color-snow);
    --footer-link-hover-color: var(--color-secondary);
    --footer-link-visited-color: var(--color-snow);
    --footer-text-color: var(--color-snow);
    --header-grid-template-areas: "content user-nav user-nav" "logo nav-search nav-search";
    --header-grid-template-mobile: "logo" "nav-search";
    --heading-font-weight: 400;
    --heading-line-height: 1.1;
    --homepage-grid-template-areas: "slider" "content-block-one" "collections" "content-block-two" "drop" "content";
    --text-copy-font-family: "Work Sans", sans-serif;
}

.ws__siteTopbarWrap {
    background: var(--color-tertiary);
    padding: 10px 0;
}

.ws__siteTopbarWrap p {
    color: white;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 0;
    text-align: center;
}

.header-wrapper {
    border: none;
}

.nav-search {
    display: flex;
    gap: 25px;
    grid-area: nav-search;
}

header.header--site .search-box {
    display: none;
    width: auto;
}

header.header--site .has-children > a {
    padding-right: 0;
}

header.header--site .has-children > a::after {
    display: none;
}

.has-children ul {
    border: none;
    box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, 0.25);
    padding: 18px;
}

.has-children ul a {
    border-bottom: 0.25px solid var(--color-dirty-snow);
    padding: 10px 0;
}

.has-children ul li:last-child a {
    border: none;
    padding-bottom: 0;
}

.has-children:hover > a {
    background: none !important;
}

.has-children ul.child a {
    color: var(--color-quaternary);
    font-size: 12px;
}

header.header--site .nav--site {
    align-items: center;
}

header.header--site .nav--site .nav-list > li > a {
    color: var(--color-primary);
    display: block;
    font-size: 14px;
    height: 16px;
    text-transform: uppercase;
    padding-left: 0;
}

header.header--site .nav--site .nav-list > li > a:hover {
    border-bottom: 3px solid var(--color-secondary);
}

header.header--site .search-box .search-form {
    background-color: var(--color-snow);
    border-radius: 27px;
    height: 27px;
    overflow: hidden;
    width: 223px;
}

header.header--site .search-box input[type=text] {
    background: none;
    border: none;
    box-shadow: none;
}

header.header--site .search-box a.search {
    align-items: center;
    background: none;
    border: none;
    display: inline-flex;
}

header.header--site .search-box .search-form label {
    align-items: center;
    display: inline-flex;
}

header.header--site .nav--user {
    display: none;
    justify-self: unset;
}

header.header--site .nav--user .nav-list.horizontal li {
    font-size: 10px;
}

.footer-wrapper {
    padding: 60px 0;
    margin: 0;
}

footer.footer--site {
    justify-items: center;
    row-gap: 69px; /* Nice. */
}

footer.footer--site .cc-list_copyright {
    grid-area: cc-copyright;
}

footer.footer--site .copyright p {
    color: var(--color-snow);
}

footer.footer--site .footer-nav {
    display: flex;
    gap: 50px;
}

footer.footer--site .footer-nav .nav-list {
    text-align: left;
    width: auto;
}

footer.footer--site .copyright {
    font-size: unset;
    text-align: left;
    width: auto;
}

footer.footer--site .nav-list.sm-links {
    display: flex;
}

footer.footer--site .sm-links p {
    color: var(--color-snow);
}

footer.footer--site .copyright p {
    margin-top: 25px;
}

/* PDP */
.product-landing .product__info .product__details {
    margin-bottom: 60px;
}

.product-landing .product__info .product__details h1 {
    color: var(--color-primary);
    font-size: 36px;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 25px;
    margin-top: 0;
}

.product-landing .product__description {
    display: none;
}

.product-landing .lp__description {
    color: var(--color-primary);
    font-size: 19px;
}

.product-landing #productQuantity {
    background: var(--color-snow);
    border: none;
    border-radius: 56px;
    padding-left: 20px;
    width: 50px;
}


/* Add to Cart button */
.product-landing .product__ordering *:not(.button) + .button {
    background-color: var(--color-quaternary);
    border: none;
    color: var(--color-snow);
    font-size: 16px;
    height: 45px;
    letter-spacing: 0.09em;
    margin-bottom: var(--gutter);
    margin-top: var(--gutter);
    padding: 0;
    text-transform: uppercase;
    width: 175px;
}

.product-landing .product__ordering *:not(.button) + .button:hover {
    background-color: var(--color-primary);
}

.product-landing .product__ordering *:not(.button) + .button i {
    display: none;
}

.product-landing .estimated-cost {
    color: var(--color-primary);
    font-size: 18px;
}

.product-landing .product__pricing table {
    display: none;
}

.product-landing .flash {
    box-shadow: none;
    font-size: 16px;
    letter-spacing: 0.3em;
    margin-top: 0;
    padding: 0;
    text-transform: uppercase;
}

.product-landing .flash--success {
    background: none;
}

.container--homepage#bodyContainer {
    grid-template-areas: var(--homepage-grid-template-areas);
    width: 100%;
}

.slide img {
    border: none;
}

.homepage__content_block {
    display: flex;
    flex-direction: column;
    gap: 0;
    height: 100%;
    justify-content: center;
    padding: 75px 0;
}

.homepage__content_block .copy__container {
    height: 100%;
    padding: 35px 25px 0px 25px;
}

.homepage__content_block--one {
    flex-direction: column-reverse;
    grid-area: content-block-one;
}

.homepage__content_block--one h3, .homepage__content_block--one h2, .homepage__content_block--one p {
    color: var(--color-primary);
}

.homepage__content_block--one p {
    max-width: 461px;
}

.homepage__content_block--two p {
    max-width: 522px;
}

.homepage__content_block--two {
    align-items: center;
    grid-area: content-block-two;
}

.homepage__content_block--two h3, .homepage__content_block--two h2, .homepage__content_block--two p {
    color: var(--color-snow);
    text-align: left;
}

.homepage__content_block--two .copy__container {
    background-color: var(--color-primary);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 25px;
    width: 100%;
}

.homepage__content_block img {
    width: 100%;
}

.homepage__content_block h3 {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.3em;
    text-transform: uppercase;
}

.homepage__content_block h2 {
    font-family: 'Petrona';
    font-size: 36px;
    font-style: italic;
    margin: 10px 0;
}

.homepage__content_block p {
    font-family: 'Petrona';
    font-size: 16px;
}

.homepage__custom_callouts {
    border-top: 1px solid var(--color-dirty-snow);
    margin-top: 50px;
    padding-top: 15px;
}

.homepage__collections {
    grid-area: collections;
}

.homepage__drop {
    grid-area: drop;
}

.homepage__collections .collections--container {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.homepage__collections .collections--container .collection {
    display: flex;
    position: relative;
}

.homepage__collections .collections--container .collection {
    height: 383px;
}

.homepage__collections .collections--container .collection:first-child,
.homepage__collections .collections--container .collection:nth-child(2) {
    height: 345px;
}

.homepage__collections .collections--container .collection h4 {
    color: var(--color-snow);
    font-weight: 600;
    font-size: 28px;
    letter-spacing: 0.09em;
    margin: auto;
    text-align: center;
    text-transform: uppercase;
    z-index: 3;
}

.homepage__collections .collections--container .collection img {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.homepage__collections .collections--container .collection::after {
    background-color: var(--color-primary);
    content: "";
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.homepage__custom_callouts h2 {
    color: var(--color-primary);
    font-size: 21px;
    font-weight: 400;
    letter-spacing: 0.09em;
    text-align: center;
    text-transform: uppercase;
}

.drop--container {
    align-items: center;
    display: flex;
    /* flex-direction: column; */
    flex-wrap: wrap;
    gap: 25px;
    justify-content: center;
}

.homepage__drop .drop__details {
    display: flex;
    justify-content: space-between;
}

.homepage__drop .drop__details span:first-child {
    text-transform: capitalize;
}

.homepage__drop .drop__details span:last-child {
    color: var(--color-dirty-snow);
}

.category {
    display: flex;
    grid-column: span 3;
    height: 383px;
    position: relative;
}
@media screen and (max-width: 767px){
    .category {
        height: 250px;
    }
}

.category .category__title {
    width: 100%;
	padding: 0 20px;
}

.category .category__title h3 {
    font-size: 28px;
    font-weight: 600;
    height: 100%;
    letter-spacing: 0.09em;
    margin: auto;
    position: relative;
    text-transform: uppercase;
    z-index: 3;
}
@media screen and (max-width: 767px){
    .category .category__title h3 {
        font-size: 22px;
    }
}

.category__image {
    height: 100%;
    position: absolute;
    width: 100%;
}

.category a {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
}

.category__image img {
    height: 100%;
    width: 100%;
	object-fit: cover;
}

.category::after, .category_page__title::after {
    background-color: var(--color-primary);
    content: "";
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.category__info {
    display: none;
}

.page__title h1 {
    color: var(--color-primary);
    font-family: 'Petrona';
    font-size: 56px;
    font-style: italic;
    font-weight: 400;
    text-align: left;
}

.products.products--grid {
    grid-gap: 43px;
	max-width: 1140px;
	margin: 0 auto 50px;
}
@media screen and (max-width: 1140px){
	.products.products--grid {
      width: 100%;
	  padding: 0 20px;
  }
}
@media screen and (max-width: 767px){
    .products.products--grid {
        grid-gap: 20px;
    }
}

.products.products--grid .product__cta {
    display: none;
}

.products.products--grid .product__info .product__title a {
    color: var(--color-primary);
    font-size: 18px;
    font-weight: normal;
}

.products.products--grid .product {
    grid-gap: 0;
}

.category_page__title {
    display: flex;
    height: 352px;
    overflow: hidden;
    position: relative;
}
@media screen and (max-width: 991px){
    .category_page__title {
        height: 150px;
        overflow: hidden;
        position: relative;
        margin-bottom: 30px;
    }
}

.category_page__title h1 {
    color: white;
    font-weight: 600;
    font-size: 36px;
    letter-spacing: 0.09em;
    margin: auto;
    text-align: center;
    text-transform: uppercase;
    z-index: 3;
}
@media screen and (max-width: 991px){
    .category_page__title h1 {
        font-size: 30px;
    }
}
@media screen and (max-width: 767px){
    .category_page__title h1 {
        font-size: 24px;
        line-height: 30px;
    }
}

.category_page__title img {
    height: 100%;
    position: absolute;
    width: 100%;
    object-fit: cover;
}

h2.category_page__name {
    border-top: 1px solid var(--color-dirty-snow);
    color: var(--color-primary);
    font-size: 21px;
    font-weight: 400;
    letter-spacing: 0.09em;
    padding-top: 15px;
    text-align: center;
    text-transform: uppercase;
}
@media screen and (max-width: 768px){
    h2.category_page__name{
        margin: 0 20px;
    }
} 

.homepage__whats_new {
    margin-top: 50px;
}

.homepage__whats_new h2 {
    color: var(--color-primary);
    font-family: 'Petrona';
    font-size: 64px;
    font-style: italic;
    text-transform: capitalize;
}

.homepage__whats_new .whats__new--container {
    display: flex;
    flex-wrap: wrap;
    gap: 47px;
    justify-content: space-between;
}

.homepage__whats_new .whats__new--product div {
    display: flex;
    justify-content: space-between;
}

.category__content_secondary {
    background-color: var(--color-snow);
    border-top: 24px solid var(--color-secondary);
    justify-content: flex-start;
    margin-bottom: 75px;
    margin-top: 24px;
    padding-bottom: 0;
    padding-top: 0;
}

.category__content_secondary .copy__container {
    padding: 30px;
    width: 100%;
}

.category__content_secondary .copy__container h2 br {
    display: none;
}

.page__title:not(#productTemplate .page__title) {
    display: none;
}

/* hide page titles on collections only, not PDPs */
.nav-list li + li {
    margin-top: 0;
}

.button__kevin {
    align-items: center;
    display: flex;
    font-size: 16px;
    font-weight: 500;
    height: 50px;
    justify-content: center;
    text-transform: uppercase;
    width: 150px;
}

.button__kevin--secondary {
    background: var(--color-secondary);
    color: var(--color-snow) !important;
}

.button__kevin--secondary:hover {
    background-color: var(--color-quaternary);
}

@media screen and (min-width: 425px) {
    header.header--site .nav--site .nav-list li {
        margin-bottom: 0;
    }

    header.header--site .nav--user .nav-list.horizontal li:not(:first-of-type) {
        border-left: 1px solid black !important
    }

    header.header--site .nav--user .nav-list.horizontal li:last-child {
        border: none !important;
    }

    header.header--site .search-box {
        display: block;
    }

    .has-children ul {
        width: 219px;
    }
}

@media screen and (max-width: 425px) {
    header.header--site .nav--site .nav-list {
        margin-top: 8px;
        columns: 1;
    }

    .nav-list.shown li {
        margin-bottom: 0;
    }

    .nav-list.shown li a {
        text-align: center;
    }
}

@media screen and (min-width: 768px) {
    .product-landing {
        column-gap: 50px;
    }

    .categories {
        /*grid-template: auto / 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;*/
		grid-template: auto / 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    }

    .category:first-child {
        /*grid-column: 1 / 6;*/
		grid-column: span 6;
    }

    .category:nth-child(2) {
        /*grid-column: 6 / -1;*/
		grid-column: span 6;
    }
	.category:nth-child(3),
	.category:nth-child(4),
	.category:nth-child(5){
		grid-column: span 4;
    }
    .category:first-child,
    .category:nth-child(2) {
        height: 345px;
    }

    .homepage__content_block {
        flex-direction: row;
    }

    .homepage__content_block--one h3, .homepage__content_block--one h2, .homepage__content_block--one p {
        text-align: right;
    }

    .container--homepage .homepage__content_block .copy__container {
        padding-top: 0px;
		padding-bottom: 0px;
    }

    .homepage__collections .collections--container {
        display: grid;
        grid-template: auto / 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    }

    .homepage__collections .collections--container .collection {
        grid-column: span 3;
    }

    .homepage__collections .collections--container .collection:first-child {
        grid-column: 1 / 6;
    }

    .homepage__collections .collections--container .collection:nth-child(2) {
        grid-column: 6 / -1;
    }

    .nav-search {
        justify-self: end;
    }

    header.header--site .nav--user {
        display: block;
        justify-self: end;
    }

    footer.footer--site {
        grid-template: auto / 1fr 1fr;
        grid-template-areas:
            "logo nav"
            "sm-links cc-copyright";
    }

    footer.footer--site .logo-space {
        justify-self: start;
    }

    footer.footer--site .cc-list_copyright {
        justify-self: end;
    }

    footer.footer--site .footer-nav {
        gap: 115px;
        justify-self: end;
    }

    footer.footer--site .sm-links {
        display: initial;
        justify-self: start;
    }

    .nav-list li + li {
        margin-top: var(--gutter);
    }

    .homepage__content_block img {
        max-width: 50%;
    }

    .homepage__content_block.homepage__content_block--two img {
        max-width: 44%;
    }

    .homepage__content_block h3 {
        font-size: 18px;
    }

    .homepage__content_block h2 {
        font-size: 48px;
    }

    .homepage__content_block p {
        font-size: 18px;
		line-height: 25px;
		color: #00263E;
    }

    .category__content_secondary h2 {
        margin: 25px 0;
    }

    .category__content_secondary .copy__container h2 br {
        display: block;
    }

    .category__content_secondary .copy__container p {
        margin: 25px 0;
    }

    .category__content_secondary .copy__container {
        padding: 60px 50px;
    }

    .button__kevin {
        font-size: 24px;
        height: 71px;
        letter-spacing: 0.09em;
        width: 287px;
    }

    h2.category_page__name {
        font-size: 28px;
        text-align: left;
    }

    .homepage__custom_callouts h2 {
        font-size: 28px;
        text-align: left;
    }

    .ws__siteTopbarWrap p {
        font-size: 16px;
        line-height: 18px;
    }
}

@media screen and (min-width: 1024px) {
    .homepage__content_block--two .copy__container {
        padding: 100px;
    }

    .homepage__content_block h3 {
        font-size: 21px;
    }

    .homepage__content_block h2 {
        font-size: 64px;
		font-weight: 300;
    }
}

@media screen and (min-width: 1141px) {
    .container {
        max-width: 1140px;
    }
}

.homepage__content_block.homepage__content_block--one .copy__container {
    padding: 0px 50px 0px 0px;
    height: unset !important;
    align-self: center;
}

.homepage__content_block.homepage__content_block--one .copy__container h2 {
    margin-left: -30px;
    line-height: 65px;
    margin-bottom: 35px;
}

.homepage__content_block.homepage__content_block--one .copy__container p {
    margin-left: auto;
}

.homepage__custom_callouts.home__customCalloutsWrapper {
    margin: 0 auto 40px;
}

.homepage__custom_callouts.home__customCalloutsWrapper > h2 {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 42px;
}

.homepage__custom_callouts.home__customCalloutsWrapper .drop--container {
    gap: 0;
    margin-left: -21px;
    margin-right: -21px;
}

.homepage__custom_callouts.home__customCalloutsWrapper .drop--container .drop {
    width: 25%;
    padding: 0 21px;
}

.homepage__whats_new {
    margin-top: 0;
    margin-bottom: 40px;
}

.homepage__whats_new .whats__new--container {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
    justify-content: flex-start;
    margin-left: -21px;
    margin-right: -21px;
}

.homepage__whats_new .whats__new--container .whats__new--product {
    width: 33.33%;
    padding: 0 25px;
    margin-bottom: 50px;
}

.homepage__whats_new .whats__new--container .whats__new--product .desc__wrap {
    padding: 5px 0 0;
}

.homepage__whats_new .whats__new--container .whats__new--product .desc__wrap h3 {
    font-size: 16px;
    color: #797979;
}

.homepage__whats_new .whats__new--container .whats__new--product .desc__wrap .price {
    font-size: 16px;
    color: #d1d4d9;
}

.footer__preFormWrapper {
    background: #EBECED;
    padding: 56px 0 156px;
}

.footer__preFormWrapper .form__wrapper > h2 {
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
    font-size: 36px;
    line-height: 65px;
    color: #00263E;
    margin-bottom: 50px;
}

.footer__preFormWrapper .form__wrapper .form__inner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-left: -21px;
    margin-right: -21px;
}

.footer__preFormWrapper .form__wrapper .form__inner .form__fieldWrap {
    width: 100%;
    max-width: 100%;
    padding: 0 21px;
    margin-bottom: 34px;
}

.footer__preFormWrapper .form__wrapper .form__inner .form__fieldWrap.form__fieldHalfWrap {
    width: 100%;
    max-width: 50%;
}

.footer__preFormWrapper .form__wrapper .form__inner .form__fieldWrap .form__field {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 46px;
    border: none;
    height: 54px;
    padding: 0 42px;

    font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #A4A9B0;
}

.footer__preFormWrapper .form__wrapper .form__inner .form__fieldWrap .form__field.form__fieldTextArea {
    height: 316px;
    resize: none;
}

.footer__preFormWrapper .form__wrapper .form__inner .form__fieldWrap.form__submitWrap .form__submit {
    font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #00263E;
    border-radius: 50px;
    height: 54px;
    width: 250px;
}

#bodyContainer .categories {
    max-width: 1140px;
    margin: 0 auto 40px;
}
@media screen and (max-width: 767px){
    #bodyContainer .categories {
        margin: 0 20px 40px;
    }
}

#bodyContainer .page__text {
    max-width: 1140px;
    margin: 0 auto;
}

#productTemplate {
    max-width: 1300px;
    margin: 0 auto;
}

@media screen and (max-width: 1300px) {
    #productTemplate {
        max-width: 1140px;
    }
}
@media screen and (max-width: 1140px) {
    #productTemplate {
        max-width: 100%;
        padding: 0 20px;
    }
}

.page__title {
    padding: 0;
    margin: 0;
    display: flex;
}

#productTemplate .page__title h1 {
    width: 100%;
    max-width: 58%;
    font-family: 'Petrona';
    font-style: italic;
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
    color: #00263E;
    margin-left: auto;
    padding-left: 37px;
    margin-bottom: 20px;
}

.product-landing {
    column-gap: 0 !important;
    display: flex !important;
    flex-wrap: wrap !important;
    flex-direction: row !important;
}

.product-landing .product__images {
    width: 42%;
    margin-top: -52px;
}

.product-landing .product__info {
    width: 58%;
    padding-left: 37px;
}

.product-landing .product__info .product__details {
    /*max-width: 485px;*/
    margin-bottom: 15px;
    font-family: 'Petrona';
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 25px;
    color: #00263E;

}

.product-landing .product__info .product__ordering {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 0 10px;
}
.product-landing .product__info .product__ordering .estimated-cost {
    margin: 0 0 30px !important;
    order: 1;
    font-family: 'Work Sans';
    font-style: normal;
    font-size: 22px;
    line-height: 28px;
    color: #00263E;
}
.product-landing .product__info .product__ordering .estimated-cost .estimated-cost-label {
    font-size: 18px;
    font-weight: 500;
}
.product-landing .product__info .product__ordering .estimated-cost .unit-price,
.product-landing .product__info .product__ordering .estimated-cost .cost{
    font-weight: 300;
}
.product-landing .product__info .product__ordering .datum.formContainer {
    order: 2;
    width: 242px;
    background: #ebeced;
    border-radius: 40px;
    padding: 7px 25px;
    display: flex;
}
.product-landing .product__info .product__ordering .datum.formContainer #productQuantityLabel{
    font-weight: 400;
    font-size: 19px;
    line-height: 25px;
    color: #00263E;
    padding: 0;
    width: 50%;
}
.product-landing .product__info .product__ordering .datum.formContainer #productQuantity{
    width: 50%;
    box-shadow: none !important;
    border-radius: 0 !important;
    text-align: center;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 25px;
    color: #00263E;
    padding: 0;
}
.product-landing .product__info .product__ordering .datum.formContainer #productQuantity:focus,
.product-landing .product__info .product__ordering .datum.formContainer #productQuantity:active {
    outline: none;
}
.product-landing .product__info .product__ordering #itemQuantityAlert {
    order: 3;
}
.product-landing .product__info .product__ordering #itemQuantityAlert + .datum {
    order: 4;
}
.product-landing .product__info .product__ordering .button.button--theme--primary {
    order: 5;
    width: 210px;
    border-radius: 0;
    height: 52px;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    color: #EBECED;
}
.product-landing .product__pricing {
    display: none !important;
    /*display: flex;*/
    width: 100%;
    grid-area: unset !important;
    transform: translateY(-70px);
}
.product-landing .product__pricing .flash {
    margin-left: auto;
    width: 58%;
    padding-left: 50px;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 27px;
    display: flex;
    align-items: center;
    letter-spacing: 0.3em;
    color: #009483;
}


@media screen and (max-width: 991px) {
    .homepage__collections .collections--container {
        gap: 20px;
    }

    .homepage__collections .collections--container .collection:first-child,
    .homepage__collections .collections--container .collection:nth-child(2) {
        height: 245px;
    }

    /*.homepage__collections .collections--container .collection { height: 283px; }*/
    .homepage__collections .collections--container .collection {
        height: 245px;
    }

    .homepage__collections .collections--container .collection h4 {
        font-size: 22px;
        letter-spacing: 0.05em;
        padding: 0 20px;
    }

    .footer__preFormWrapper {
        padding: 40px 0 70px;
    }

    .footer__preFormWrapper > .container {
        padding: 0 20px;
    }

    .footer__preFormWrapper .form__wrapper > h2 {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 30px;
    }

    .footer__preFormWrapper .form__wrapper .form__inner .form__fieldWrap .form__field {
        height: 54px;
        padding: 0 30px;
        font-size: 16px;
        line-height: 19px;
    }

    .homepage__content_block {
        padding: 30px 0;
    }

    .homepage__content_block.homepage__content_block--one .copy__container {
        padding: 0px 30px 0px 0px;
    }

    .homepage__content_block.homepage__content_block--one .copy__container > h3 {
        font-size: 16px;
    }

    .homepage__content_block.homepage__content_block--one .copy__container > h2 {
        margin-left: 0;
        margin-top: 0;
        line-height: 55px;
        margin-bottom: 20px;
    }

    .homepage__custom_callouts.home__customCalloutsWrapper {
        margin-bottom: 0;
    }

    .homepage__custom_callouts.home__customCalloutsWrapper > h2 {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 20px;
    }

    .homepage__custom_callouts.home__customCalloutsWrapper .drop--container .drop {
        width: 50%;
        margin-bottom: 40px;
    }

    .homepage__custom_callouts.home__customCalloutsWrapper .drop--container .drop img {
        width: 100%;
        height: auto;
    }

    .homepage__custom_callouts.home__customCalloutsWrapper .drop--container .drop .drop__details {
        font-size: 18px;
        line-height: 24px;
    }

    .homepage__whats_new h2 {
        font-size: 54px;
    }

    .homepage__whats_new .whats__new--container {
        margin-left: -15px;
        margin-right: -15px;
    }

    .homepage__whats_new .whats__new--container .whats__new--product {
        width: 50%;
        padding: 0 15px;
        margin-bottom: 30px;
    }

    #productTemplate .page__title h1{
        margin-bottom: 15px;
        padding-left: 25px;
    }
    #productTemplate .product-landing .product__images {
        margin-top: -50px;
    }
    #productTemplate .product-landing .product__info {
        padding-left: 25px;
    }
    #productTemplate .product-landing .product__info .product__details {
        margin-bottom: 10px;
        font-size: 16px;
        line-height: 22px;
    }
    .product-landing .product__info .product__ordering .estimated-cost .estimated-cost-label {
        font-size: 16px;
    }
    .product-landing .product__info .product__ordering .estimated-cost {
        margin: 0 0 15px !important;
        font-size: 18px;
        line-height: 24px;
    }
    .product-landing .product__info .product__ordering .datum.formContainer {
        width: 242px;
        padding: 7px 20px 9px;
    }
    .product-landing .product__info .product__ordering .datum.formContainer #productQuantityLabel,
    .product-landing .product__info .product__ordering .datum.formContainer #productQuantity{
        font-size: 16px;
        line-height: 23px;
    }
    .product-landing .product__info .product__ordering .button.button--theme--primary {
        width: 180px;
        height: 47px;
        font-size: 16px;
        line-height: 19px;
        letter-spacing: 0.05em;
    }

}

@media screen and (max-width: 767px) {
    .nav-search {
        display: flex;
        grid-gap: 0;
        grid-area: unset;
        width: 100%;
    }

    header.header--site .nav--site .nav-list {
        padding: 10px 20px;
    }

    header.header--site .nav--site .nav-list > li:last-child > a {
        border-bottom: none;
    }

    header.header--site .nav--site .nav-list > li.has-children .child {
        display: block;
        box-shadow: none;
        background: none;
        /*padding: 10px 25px;*/
        padding: 0 25px;
    }

    header.header--site .nav--site .nav-list > li.has-children .child li a {
        padding: 10px 25px;
        font-weight: 500;
        text-transform: uppercase;
    }

    .footer__preFormWrapper {
        padding: 30px 0 20px;
    }

    .footer__preFormWrapper .form__wrapper > h2 {
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 35px;
        letter-spacing: -0.5px;
        text-align: center;
    }

    .footer__preFormWrapper .form__wrapper .form__inner .form__fieldWrap.form__fieldHalfWrap {
        max-width: 100%;
        margin-bottom: 20px;
    }

    .footer__preFormWrapper .form__wrapper .form__inner .form__fieldWrap .form__field.form__fieldTextArea {
        height: 216px;
        border-radius: 25px;
    }

    .footer__preFormWrapper .form__wrapper .form__inner .form__fieldWrap.form__submitWrap .form__submit {
        font-size: 16px;
        line-height: 19px;
        width: 100%;
    }

    .homepage__content_block {
        padding: 0 20px;
        margin-bottom: 30px;
    }

    .homepage__content_block .copy__container{
        padding: 20px 0px 0px 0px;
        text-align: center;
    }

    .homepage__content_block.homepage__content_block--one .copy__container {
        padding: 20px 0px 0px 0px;
        text-align: center;
    }

    .homepage__content_block.homepage__content_block--one .copy__container > h3 {
        margin-bottom: 5px;
    }

    .homepage__content_block.homepage__content_block--one .copy__container > h2 {
        margin-left: 0;
        margin-top: 0;
        font-size: 44px;
        line-height: 45px;
        margin-bottom: 15px;
    }

    .homepage__custom_callouts {
        margin-top: 20px;
        padding-top: 20px;
        padding-left: 0;
        padding-right: 0;
    }

    .homepage__custom_callouts.home__customCalloutsWrapper .drop--container .drop {
        width: 100%;
    }

    .homepage__whats_new {
        padding-left: 0;
        padding-right: 0;
        overflow: hidden;
    }

    .homepage__whats_new h2 {
        font-size: 44px;
        line-height: 45px;
        text-align: center;
    }

    .homepage__whats_new .whats__new--container .whats__new--product {
        width: 100%;
    }

    .homepage__whats_new .whats__new--product div {
        display: flex;
        justify-content: unset;
    }

    .homepage__whats_new .whats__new--product div img {
        width: 100%;
        height: auto;
    }

    #productTemplate .page__title h1 {
        width: 100%;
        margin-bottom: 15px;
        padding-left: 0;
        padding-top: 30px;
    }
    #productTemplate .product-landing .product__images{
        margin-top: 0;
        width: 100%;
        gap: 0;
    }
    #productTemplate .product-landing .product__info{
        padding-left: 0;
        width: 100%;
    }
    .product-landing .product__info .product__ordering{
        padding: 0;
    }

}
header.header--site a{
	font-size: 16px;
}
header.header--site .nav--site .nav-list > li > a {
    font-size: 18px;
	height: 22px;
}
@media screen and (max-width: 767px){
    header.header--site .nav--site .nav-list > li > a {
        height: 32px;
    }
}
.has-children ul.child a{
	font-size: 14px;
}
.products.products--grid .product__image .img-wrap img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1.34;
}
.page__text{
	padding-bottom: 20px;
}
.page__text > h1{
	font-family: 'Petrona';
    font-style: italic;
    font-weight: 400;
    font-size: 64px;
    line-height: 65px;
    color: #00263E;
}
@media screen and (max-width: 767px){
    .page__text > h1 {
        font-size: 40px;
        line-height: 41px;
        margin: 0 20px;
        padding-top: 30px;
        text-align: center;
    }
}
.page__text > h3{
	font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 26px;
    letter-spacing: 0.3em;
    color: #00263E;
}
@media screen and (max-width: 767px){
    .page__text > h3 {
        font-size: 18px;
        line-height: 23px;
        letter-spacing: 0.15em;
        padding: 0 20px;
        text-align: center;
    }
}
.homepage__content_block.homepage__content_block--two .copy__container p{
	color: #ffffff;
}
.alertify .ajs-dialog {
    margin: 0 auto !important;
    z-index: 9999999 !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
}
.alertify .ajs-header{
	margin: 0 !important;
	padding: 16px 24px 16px 16px !important;
}
.alertify .ajs-body .ajs-content {
    padding: 16px 24px 16px 16px !important;
}
.alertify .ajs-footer{
	padding: 16px 0 !important;
	margin: 0 !important;
}
.cart{
	max-width: 1140px;
    margin: 0 auto;
}
.cart__contents{
	padding: 50px 0 0;
}
.cart__footer{
	margin-bottom: 50px;
}
.checkout{
	max-width: 1140px;
    margin: 0 auto;
    padding: 40px 0 80px;
}
@media screen and (max-width: 767px){
    .products.products--grid .product__title {
        text-align: center;
        padding-top: 5px;
    }
    .page__text > .container{
        padding: 0;
    }
    .cart{
        padding: 0 20px;
    }
}

.products.products--grid .product__info {
    display: flex;
    align-items: flex-start;
    padding-top: 5px;
}

.products.products--grid .product__info .product__title{
    width: calc(100% - 70px);
    padding-right: 5px;
}
.products.products--grid .product__info .product__title h3{
    line-height: 18px;
    font-weight: 400;
}
.products.products--grid .product__info .product__title h3 a{
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
}

.products.products--grid .product__info .product__copy{
    width: 70px;
    text-align: right;
    padding: 0;
}
.products.products--grid .product__info .product__copy p{
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    text-align: right;
    color: #D1D4D9;
}

.category_page__title img {
    opacity: 60% !important;
}

.container {
    padding: 0 !important;
}

.copy__container {
    height: 530px !important;
}

@media screen and (max-width: 1025px) {
    .copy__container {
        height: 476px !important;
    }
}

.homepage__collections .collections--container .collection img,
.homepage__content_block img {
    object-fit: cover !important;
}

/*========= Instagram/What's New At Whitestone ==========*/
.eui-widget-title {
		color: var(--color-primary) !important;
		    font-family: 'Petrona' !important;
		    font-size: 64px !important;
		    font-style: italic !important;
		    text-transform: uppercase !important;
text-align: left !important;
}
.eapps-instagram-feed-header-inner {
  justify-content: flex-start !important;
margin: 0 !important;
}
#eapps-instagram-feed-1 > a {
  display: none !important;
}